Sector Name: Money Services - Bug #1167

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule

2-->Qus.8-->Need to fetch data as like Ifsc panel.
02/18/2022 06:49 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Qus.8-->Need to fetch data as like Ifsc

panel, right now incorrect information reflecting at admin end.
See attached screenshot:

clipboard-202202181848-10yks.png
clipboard-202202181848-pjkzs.png

History

#1 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 12:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
